h2.menuTit {height:39px; background:url(../images/news/bgLeftMenuTit.png) no-repeat 0 0; text-indent:-9999em;}
.leftMenu {height:157px; *height:152px; padding:16px 26px 0; *padding-top:22px; background:url(../images/news/bgLeftMenuCon.png) no-repeat 0 0;}
.leftMenu li {height:17px; margin:8px 0 0 0; overflow:hidden;}
.leftMenu li a {display:block; padding:0 0 0 5px; font-family:tahoma; font-size:11px; font-weight:bold; color:#303030;}
.leftMenu li a span {display:inline-block; width:5px; height:7px; margin:5px 0 0 15px; *margin-top:4px; background:url(../images/common/bulLeftMenu.png) no-repeat 0 0; line-height:0; vertical-align:top;}
.leftMenu li a:hover, .leftMenu li a.select {color:#d7ccc4;}
.leftMenu li a:hover span, .leftMenu li a.select span {background-position:0 -7px;}

.contentsRight h3.titAnnouncements {width:328px; background:url(../images/news/newsTitSet.png) no-repeat 0 0;}
.contentsRight h3.titEvent {width:117px; height:39px; margin:1px 0 0 0; background:url(../images/news/newsTitSet.png) no-repeat 0 -40px;}
.subPage .contentsRight h3.titUpdate {width:151px; height:49px; background:url(../images/news/newsTitSet.png) no-repeat 0 -80px;}
.subPage .contentsRight h3.titUpdatePreview {width:315px; height:49px; background:url(../images/news/newsTitSet.png) no-repeat 0 -130px;}

.contentsRight table {width:100%; margin-top:17px; border-top:1px solid #99a2a4; border-bottom:1px solid #99a2a4;}
.contentsRight table thead th {padding:8px 0; font-size:9px; font-weight:bold; color:#5b6368; border-bottom:1px solid #99a2a4;}
.contentsRight table tbody td {padding:8px 0; border-bottom:1px solid #cfd5d5;}
.contentsRight table td.tContentTit {padding:0 0 0 15px; font-size:11px; font-weight:bold; color:#5b6368; font-weight:bold; text-align:left;}
.contentsRight table td.tContentTit a {vertical-align:5px; *vertical-align:2px;}
.contentsRight table td.tContentTit a:hover {color:#98040a;}
.contentsRight table td.tContentTit a:visited {color:#999;}
.contentsRight table td.tContentTit a img {vertical-align:-2px;}

.contentsRight .tAnnouncementsView thead th {padding-left:4px; background:url(../images/common/bulVbar.png) no-repeat 100%; 0; text-align:left;}
.contentsRight .tAnnouncementsView thead td {padding-left:9px; text-align:left;}
.contentsRight .tAnnouncementsView thead .annTit {border-bottom:1px solid #cfd5d5; font-size:9px;}
.contentsRight .tAnnouncementsView thead td.annTit {font-size:11px; font-weight:bold; color:#5b6368; line-height:1.1em;}
.contentsRight .tAnnouncementsView thead td.annTit img {vertical-align:top;}
.contentsRight .tAnnouncementsView .viewContent {padding:20px 5px; border-top:1px solid #99a2a4; border-bottom:1px solid #99a2a4; font-size:11px; color:#5b6368; text-align:left;}

.contentsRight .tUpdateView thead th {padding-left:4px; background:url(../images/common/bulVbar.png) no-repeat 100%; 0; text-align:left;}
.contentsRight .tUpdateView thead td {padding-left:9px; text-align:left;}
.contentsRight .tUpdateView thead .annTit {border-bottom:1px solid #cfd5d5; font-size:9px;}
.contentsRight .tUpdateView thead td.annTit {font-weight:bold; font-size:11px; color:#5b6368; line-height:1.1em;}
.contentsRight .tUpdateView thead td.annTit img {vertical-align:top;}
.contentsRight .tUpdateView .viewContent {padding:20px 5px; border-top:1px solid #99a2a4; border-bottom:1px solid #99a2a4; font-size:11px; color:#5b6368; text-align:left;}

.viewBtnArea {margin:10px 0 0 0; overflow:hidden; *zoom:1;}
.viewBtnArea .btnList {float:right; width:70px; height:20px; background:url(../images/common/btnList.png) no-repeat 0 0; text-indent:-9999em;}

.contentsRight .pnAnnouncements {border-top:1px solid #aebbbd;}
.contentsRight .pnAnnouncements tbody th {padding-left:14px; background:#d4dddb url(../images/common/bulVbar1.png) no-repeat 100% 10px; border-bottom:1px solid #aebbbd; font-size:9px; font-weight:bold; text-align:left; color:#5b6368;}
.contentsRight .pnAnnouncements tbody td {background:#d4dddb; border-bottom:1px solid #aebbbd;}
.contentsRight .pnAnnouncements tbody td.pnTit {padding-left:10px; text-align:left; vertical-align:0;}
.contentsRight .pnAnnouncements tbody td.pnTit a {font-weight:bold; color:#5b6368; font-size:11px;}
.contentsRight .pnAnnouncements tbody td.pnTit a:hover {color:#a2040a;}
.contentsRight .pnAnnouncements tbody td.pnTit img {vertical-align:-1px;}

.contentsRight .pnUpdate {border-top:1px solid #aebbbd;}
.contentsRight .pnUpdate tbody th {padding-left:14px; background:#d4dddb url(../images/common/bulVbar1.png) no-repeat 100% 8px; border-bottom:1px solid #aebbbd; font-size:9px; font-weight:bold; text-align:left; color:#5b6368;}
.contentsRight .pnUpdate tbody td {background:#d4dddb; border-bottom:1px solid #aebbbd;}
.contentsRight .pnUpdate tbody td.pnTit {padding-left:10px; text-align:left; vertical-align:0;}
.contentsRight .pnUpdate tbody td.pnTit a {font-weight:bold; color:#5b6368; font-size:11px;}
.contentsRight .pnUpdate tbody td.pnTit a:hover {color:#a2040a;}
.contentsRight .pnUpdate tbody td.pnTit img {vertical-align:-1px;}

.contentsRight .eventTab {margin:20px 0 0 0; overflow:hidden; *zoom:1;}
.contentsRight .eventTab ul li {float:left; width:320px; height:31px;}
.contentsRight .eventTab ul li a {display:block; width:100%; height:22px; padding:9px 0 0 0; font-size:11px; font-weight:bold; color:#a41500; text-align:center;}
.contentsRight .eventTab ul li.going a {background:url(../images/news/eventTab.png) no-repeat 0 -31px; color:#fff;}
.contentsRight .eventTab ul li.going a.select {background:url(../images/news/eventTab.png) no-repeat 0 0; color:#a41500;}
.contentsRight .eventTab ul li.finished a {background:url(../images/news/eventTab.png) no-repeat -320px 0; color:#fff;}
.contentsRight .eventTab ul li.finished a.select {background:url(../images/news/eventTab.png) no-repeat -320px -31px; color:#a41500;}
.contentsRight .eventContent {margin:30px 0 0 0; border-bottom:1px solid #99a2a4;}
.contentsRight .eventContent ul {margin:20px 0 0 0; padding:0 0 20px 0; border-bottom:1px solid #cfd5d5; overflow:hidden; *zoom:1;}
.contentsRight .eventContent ul li {float:left;}
.contentsRight .eventContent ul li.imgArea {width:220px; margin:0 15px 0 0;}
.contentsRight .eventContent ul li.InfoArea {width:280px; line-height:1.1em;}
.contentsRight .eventContent ul li dl {overflow:hidden;}
.contentsRight .eventContent ul li dl dt {float:left; width:83px; background:url(../images/news/bulVbar.png) no-repeat 100% 3px; font-size:11px; color:#5b6368;}
.contentsRight .eventContent ul li dl dd {float:left; width:187px; padding:0 0 0 10px; color:#99a2a4;}
.contentsRight .eventContent ul li dl dt.eTit {width:100%; background:none;}
.contentsRight .eventContent ul li dl dt.eTit a {font-size:11px; font-weight:bold; color:#5b6368;}
.contentsRight .eventContent ul li dl dd.eTitCon {width:100%; margin:0 0 11px 0; padding:2px 0 0 0;}
.contentsRight .eventContent ul li dl dd.eTitCon a  {color:#99a2a4;}
.contentsRight .eventContent ul li.stateArea {width:125px;}
.contentsRight .eventContent ul li.stateArea span {display:block; width:105px; height:30px; margin:22px auto 0; background:url(../images/news/stateImg.png) no-repeat 0 0; text-indent:-9999em;}
.contentsRight .eventContent ul li.stateArea .bulGoing {background-position:0 0;}
.contentsRight .eventContent ul li.stateArea .bulFinished {background-position:0 -30px;}

.contentsRight .tEventView thead th {padding-left:4px; background:url(../images/common/bulVbar.png) no-repeat 100%; 0; text-align:left;}
.contentsRight .tEventView thead td {padding-left:9px; text-align:left;}
.contentsRight .tEventView thead .annTit {border-bottom:1px solid #cfd5d5; font-size:12px;}
.contentsRight .tEventView thead td.annTit {font-size:12px; font-weight:bold; color:#5b6368; line-height:1.1em;}
.contentsRight .tEventView thead td.annTit img {vertical-align:top;}
.contentsRight .tEventView .viewContent {padding:20px 0; border-top:1px solid #99a2a4; border-bottom:1px solid #99a2a4; font-size:11px; color:#5b6368;}